<template>
  <q-page>
    <div class="row justify-center q-pa-xl">
      <div class="col-8 text-center text-h4 text-bold text-dark q-pa-lg">
        TERMOS DE USO
      </div>

      <div class="col-8 text-justify q-pa-lg">
        <vue-simple-markdown :source="terms.description" />
      </div>
    </div>
  </q-page>
</template>

<script>
export default {
  name: 'Terms',
  props: {
    terms: {
      type: Object,
      required: true
    }
  }
}
</script>
